﻿* Encoding: UTF-8.
* Fecha de elaboración: 13 de Febrero de 2018
* Fecha última modificación: 13 de Marzo de 2018
********************************************************************************
* Software estadístico: SPSS 23
********************************************************************************
* Elaborado por: DEAGA.
*==============================================================================*
** 1. Modelo de gestión para la prestación del servicio 2015**.
*MA21 2.1.- ¿La prestación de los servicios de agua potable y alcantarillado en el Municipio son a través de:?.
DATASET ACTIVATE ConjuntoDatos1.
compute MGPS = MA21.
recode MGPS (1= 1)(3,5 = 2)(4 = 3)(6= 4).
variable labels MGPS 'La prestación de los servicios de agua potable y alcantarillado en el Municipio son a través de:'.
value labels MGPS
1 'Empresa Pública Municipal'
2 'Empresa Pública Mancomunada - Regional'
3 'Municipio'
4 'Operador Privado'.

*Calculo del indicador. 
CTABLES 
  /FORMAT EMPTY='-' MISSING='.' 
  /SMISSING VARIABLE
  /VLABELS VARIABLES=Nacional regiont Prov MGPS DISPLAY=LABEL 
  /TABLE Nacional [COUNT F40.0, ROWPCT.COUNT PCT40.2] + regiont [COUNT F40.0, ROWPCT.COUNT PCT40.2]
    + Prov [COUNT F40.0, ROWPCT.COUNT PCT40.2] BY MGPS 
  /CATEGORIES VARIABLES=Nacional regiont Prov ORDER=A KEY=VALUE EMPTY=INCLUDE 
  /CATEGORIES VARIABLES=MGPS EMPTY=INCLUDE TOTAL=YES LABEL='Municipios' POSITION=AFTER 
  /TITLES 
    TITLE='Modelo de gestión para la prestación del servicio: 2016' 
    CAPTION='Fuente: AME-INEC. 2016, Registro de Gestión de Agua Potable y Alcantarillado'.

*==============================================================================*
**2. Continuidad del servicio de agua apta para el consumo humano 2016.
* MA2211_RPZU 2.2.- Formas de distribución de agua a la población del cantón: 1. Red Pública: Zona Urbana.
* MA22411_NDSMZU 2.2.4 Continuidad: 1.- Número de días con servicio por mes: Zona Urbana.
* MA22512_NHSDZU 2.2.5 Continuidad: 2.- Número de horas con servicio por día: Zona Urbana.
* MA2211_RPZR 2.2.- Formas de distribución de agua a la población del cantón: 1. Red Pública: Zona Rural.
* MA22411_NDSMZR 2.2.4 Continuidad: 1.- Número de días con servicio por mes: Zona Rural
* MA22512_NHSDZR 2.2.5 Continuidad: 2.- Número de horas con servicio por día: Zona Rural

* Calculo del indicador.
do if (MA2211_RPZR = 2).
         recode MA22411_NDSMZR (0 = sysmis).
         recode MA22512_NHSDZR (0 = sysmis).
end if.

CTABLES 
  /FORMAT EMPTY='-' MISSING='.' 
  /SMISSING VARIABLE
  /VLABELS VARIABLES=Nacional regiont Prov MA22411_NDSMZU MA22512_NHSDZU MA22411_NDSMZR MA22512_NHSDZR   
    DISPLAY=LABEL 
  /TABLE Nacional [C] + regiont [C] + Prov [C] BY MA22411_NDSMZU [S][MEAN] + MA22512_NHSDZU [S][MEAN] 
   + MA22411_NDSMZR [S][MEAN] + MA22512_NHSDZR [S][MEAN]
  /CATEGORIES VARIABLES=Nacional regiont Prov ORDER=A KEY=VALUE EMPTY=INCLUDE 
  /TITLES 
    TITLE='Continuidad del servicio de agua apta para el consumo humano 2016' 
    CAPTION='Fuente: AME-INEC. 2016, Registro de Gestión de Agua Potable y Alcantarillado'.

*==============================================================================*
**3. Principales fuentes de captación de agua 2016.
*MA32 3.2.- Número de fuentes en el cantón ?
*MA3231 3.2.3 Tipo de Fuente: 3.2.3.1 Total de Fuente: Superficial
*MA3232 3.2.3 Tipo de Fuente: 3.2.3.2 Total de Fuente: Subterráneo
*MA3233 3.2.3 Tipo de Fuente: 3.2.3.3 Total de Fuente: Vertiente
*MA3234 3.2.3 Tipo de Fuente: 3.2.3.4 Total de Fuente: Galería de Infiltración
*MA3235 3.2.3 Tipo de Fuente: 3.2.3.5 Total de Fuente: Otro
*MA32411 3.2.4 Subtipo de fuente: 3.2.4.1.1 Total Subtipo de fuente: Río
*MA32412 3.2.4 Subtipo de fuente: 3.2.4.1.2 Total Subtipo de fuente: Embalse o canal
*MA32413 3.2.4 Subtipo de fuente: 3.2.4.1.3 Total Subtipo de fuente: Quebrada
*MA32421 3.2.4 Subtipo de fuente: 3.2.4.2.1 Total Subtipo de fuente: Pozo Somero
*MA32422 3.2.4 Subtipo de fuente: 3.2.4.2.2 Total Subtipo de fuente: Pozo Profundo

* Calculo del indicador.
recode MA32 MA3231 MA3232 MA3233 MA3234 MA3235 (0 = sysmis).
recode MA32411 MA32412 MA32413 MA32421 MA32422 (0 = sysmis).

CTABLES
  /FORMAT EMPTY='-' MISSING='.' 
  /SMISSING VARIABLE
  /VLABELS VARIABLES=Nacional regiont Prov MA32411 MA32412 MA32413 MA3231 MA32421 MA32422 MA3232 
    MA3233 MA3234 MA3235 MA32 
    DISPLAY=LABEL
  /TABLE Nacional [C] + regiont [C] + Prov [C] BY MA32411 [S][SUM] + MA32412 [S][SUM] + MA32413 
    [S][SUM] + MA3231 [S][SUM] + MA32421 [S][SUM] + MA32422 [S][SUM] + MA3232 [S][SUM] + MA3233 
    [S][SUM] + MA3234 [S][SUM] + MA32 [S][SUM]
  /CATEGORIES VARIABLES=Nacional regiont Prov ORDER=A KEY=VALUE EMPTY=INCLUDE
  /TITLES
    TITLE='Principales Fuentes de Captación de Agua 2016'
    CAPTION='Fuente: AME-INEC. 2016, Registro de Gestión de Agua Potable y Alcantarillado.'.

*==============================================================================*
**4. Proporción de municipios que disponen de sistemas de tratamiento de agua 2016.
*MA35 3.5 Cuenta con sub-sistemas de Tratamiento.

* Calculo del indicador.
compute PMDST = MA35.
*Los siguientes cantones en observaciones indican que compran agua potabilizada a otro cantones.
if (IDCANTON = 1321) PMDST = 3. 
if (IDCANTON = 925) PMDST = 3. 
if (IDCANTON = 924) PMDST = 3. 
alter type PMDST (f1.0).
value labels PMDST 1'Si' 2'No' 3'Compra agua'.
variable labels PMDST 'Cuenta con sistemas de tratamiento'.
variable width PMDST (15).

CTABLES 
  /FORMAT EMPTY='-' MISSING='.' 
  /SMISSING VARIABLE
  /VLABELS VARIABLES=Nacional regiont Prov PMDST DISPLAY=LABEL 
  /TABLE Nacional [COUNT F40.0, ROWPCT.COUNT PCT40.2] + regiont [COUNT F40.0, ROWPCT.COUNT PCT40.2] 
   + Prov [COUNT F40.0, ROWPCT.COUNT PCT40.2] BY PMDST 
  /CATEGORIES VARIABLES=Nacional regiont Prov ORDER=A KEY=VALUE EMPTY=INCLUDE 
  /CATEGORIES VARIABLES=PMDST ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Municipios' POSITION=AFTER 
  /TITLES 
    TITLE='Proporción de municipios que disponen de sistemas de tratamiento de agua 2016' 
    CAPTION='Fuente: AME-INEC. 2016, Registro de Gestión de Agua Potable y Alcantarillado'.

*==============================================================================*
**5. Proporción de municipios que cumplen con la norma INEN 1108 en el año 2016.
*MA36 3.6 Número de Plantas en el cantón?.
*MA3671 3.6.7.1 El Agua tratada cumplen con la norma INEN1108: Si.
*MA3672 3.6.7.2 El Agua tratada cumplen con la norma INEN1108: No.

* Calculo del indicador.
recode MA3671 MA3672 (sysmis = 0). 
do if (MA35=1).
if (MA3671 > 0 and MA3672 = 0 ) MCNI = 1.
recode MCNI (sysmis = 2).
end if.
if (MA35 = 2) MCNI = 3.
alter type MCNI (f1.0).
value labels MCNI 1'Si' 2'No' 3'Municipio no tiene sistema de tratamiento'.
variable labels MCNI 'Municipio que cumplen con la norma INEN 1108'.
variable width MCNI (15).

recode MA3671 MA3672 (0= sysmis).
compute CNI = MA3671.
compute NCNI = MA3672.

* Se recodifica por mancomunidad.
if (IDCANTON = 2401) CNI = 0.
if (IDCANTON = 2402) CNI = 0.
recode CNI NCNI (0= sysmis).
alter type CNI NCNI (f3.0).
variable labels CNI 'Plantas de tratamiento cumple norma INEN 1108'.
variable labels NCNI 'Plantas de tratamiento  no cumple norma INEN 1108'.
variable width CNI NCNI (20).

CTABLES 
  /FORMAT EMPTY='-' MISSING='.' 
  /SMISSING VARIABLE
  /VLABELS VARIABLES=Nacional regiont Prov MCNI CNI NCNI MA36 
    DISPLAY=LABEL 
  /TABLE Nacional [C] + regiont [C] + Prov [C] BY MCNI [C][COUNT F40.0, ROWPCT.VALIDN PCT40.2] + 
    CNI [S][SUM] + NCNI [S][SUM] + MA36 [S][SUM] 
  /CATEGORIES VARIABLES=Nacional regiont Prov ORDER=A KEY=VALUE EMPTY=INCLUDE 
  /CATEGORIES VARIABLES=MCNI ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER 
   /TITLES 
    TITLE='Proporción de municipios que cumplen con la norma INEN 1108 en el año 2016' 
    CAPTION='Fuente: AME-INEC. 2016, Registro de Gestión de Agua Potable y Alcantarillado'.

*==============================================================================*
**6. Número de plantas con tratamiento de agua para consumo humano 2016.
*MA36 3.6 Número de Plantas en el cantón?.

recode MA36 (0 = sysmis).

CTABLES
  /FORMAT EMPTY='-' MISSING='.' 
  /SMISSING VARIABLE
  /VLABELS VARIABLES=Nacional regiont Prov MA36 DISPLAY=LABEL
  /TABLE Nacional [C] + regiont [C] + Prov [C] BY MA36 [S][SUM, COLPCT.SUM PCT40.2]
  /CATEGORIES VARIABLES=Nacional regiont Prov ORDER=A KEY=VALUE EMPTY=INCLUDE
  /TITLES
    TITLE='Número de plantas con tratamiento de agua para consumo humano 2016'
    CAPTION='Fuente: AME-INEC. 2016, Registro de Gestión de Agua Potable y Alcantarillado'.

*==============================================================================*
**7. Volumen total de agua distribuida 2016.
* MA310 3.10 Total Volumen de agua que va a la redes de distribución (m3/promedio mes).

* Calculo del indicador.
recode MA310 (0 = sysmis).

CTABLES 
  /FORMAT EMPTY='-' MISSING='.' 
  /SMISSING VARIABLE 
  /VLABELS VARIABLES=Nacional regiont Prov MA310  DISPLAY=LABEL 
  /TABLE Nacional [C] + regiont [C] + Prov [C] BY MA310 [S][SUM]  
  /CATEGORIES VARIABLES=Nacional regiont Prov ORDER=A KEY=VALUE EMPTY=INCLUDE 
  /TITLES 
    TITLE='Volumen total de agua apta para consumo humano distribuida 2016' 
    CAPTION='Fuente: AME-INEC. 2016, Registro de Gestión de Agua Potable y Alcantarillado'.

*==============================================================================*
**8. Costo unitario promedio del metro cúbico de agua apta para el consumo humano 2016.
* MA521 5.2.1 Cuenta con Pliego Tarifario para Agua Potable
* MA5211 Cuál es el valor del m3?: 1. Conexiones Domiciliarias US$.
* MA522 5.2.2 Cuenta con tasa única para Agua Potable.
* MA5221 5.2.2.1 Cuál es el valor?.

* Calculo del indicador.
recode MA5211 MA5221 (0 = sysmis).

CTABLES 
  /FORMAT EMPTY='-' MISSING='.' 
  /SMISSING VARIABLE
  /VLABELS VARIABLES=Nacional regiont Prov MA521 MA5211 MA522 MA5221 
    DISPLAY=LABEL 
  /TABLE Nacional [C] + regiont [C] + Prov [C] BY MA521 [C][COUNT F40.0] 
   + MA5211 [S][MEAN] + MA522 [C][COUNT F40.0] + MA5221 [S][MEAN] 
  /CATEGORIES VARIABLES=Nacional regiont Prov ORDER=A KEY=VALUE EMPTY=INCLUDE 
  /CATEGORIES VARIABLES=MA521 [1] EMPTY=INCLUDE 
  /CATEGORIES VARIABLES=MA522 [1] EMPTY=INCLUDE 
  /TITLES 
    TITLE='Costo unitario promedio del metro cúbico de agua apta para el consumo humano 2016' 
    CAPTION='Fuente: AME-INEC. 2016, Registro de Gestión de Agua Potable y Alcantarillado'.

*==============================================================================*
**9. Volumen promedio de agua por consumidor (conexión): 2016
* MA54 5.4 Consumo Promedio Mensual (m3/consumidor).

recode MA54 (0 = sysmis).

CTABLES 
   /FORMAT EMPTY='-' MISSING='.' 
   /SMISSING VARIABLE
   /VLABELS VARIABLES=Nacional regiont Prov MA54 DISPLAY=LABEL 
   /TABLE Nacional [C] + regiont [C] + Prov [C] BY MA54 [S][SUM, VALIDN F40.0, MEAN] 
   /CATEGORIES VARIABLES=Nacional regiont Prov ORDER=A KEY=VALUE EMPTY=INCLUDE 
   /TITLES 
    TITLE='Volumen promedio de agua por consumidor (conexión): 2016' 
    CAPTION='Fuente: AME-INEC. 2016, Registro de Gestión de Agua Potable y Alcantarillado'.

*==============================================================================*
**10. Volumen de agua facturada por GAD municipal 2016.
* MA310 3.10 Total Volumen de agua que va a la redes de distribución (m3/promedio mes).
* MA56 5.6 Volumen de agua facturado medio (m3/mes).

recode MA56 (0 = sysmis).

CTABLES 
  /FORMAT EMPTY='-' MISSING='.' 
  /SMISSING VARIABLE 
  /VLABELS VARIABLES=Nacional regiont Prov MA310 MA56 DISPLAY=LABEL 
  /TABLE Nacional [C] + regiont [C] + Prov [C] BY MA310 [S][SUM] + MA56 [S][SUM] 
  /CATEGORIES VARIABLES=Nacional regiont Prov ORDER=A KEY=VALUE EMPTY=INCLUDE 
   /TITLES 
    TITLE='Volumen de agua facturada por GAD municipal 2016' 
    CAPTION='Fuente: AME-INEC. 2016, Registro de Gestión de Agua Potable y Alcantarillado'.

*==============================================================================*
**11. Porcentaje de agua distribuida que ingresa al alcantarillado 2016.
*MA310 3.10 Total Volumen de agua que va a la redes de distribución (m3/promedio mes).
*MA485_TCAR 4.8.5 Total caudal de agua residual (litros/segundo).
*MA486_TVMAR 4.8.6 Total Volumen mensual de agua residual (m3/mes).
*MA495_TCAR 4.9.5 Total caudal de agua residual (litros/segundo).
*MA496_TVMAR 4.9.6 Total Volumen mensual de agua residual (m3/mes).

*Calculo del indicador.
* 1 Suma caudal residual (sanitario y combinado).
compute SCRCC = sum.1 (MA485_TCAR, MA495_TCAR).
alter type SCRCC (f10.2).
variable labels SCRCC 'Sumatoria de Caudal de agua residual Alcantarillado Sanitario y Alcantarillado Combinado: l/s'.
variable width SCRCC (15).

compute VSCRCC = (SCRCC * 86400 * 30) / 1000.
alter type VSCRCC (f10.2).
variable labels VSCRCC 'Volumen de Caudal agua residual Alcantarillado Sanitario y Alcantarillado Combinado: m3/mes'.
variable width VSCRCC (15).

CTABLES 
  /FORMAT EMPTY='-' MISSING='.' 
  /SMISSING VARIABLE
  /VLABELS VARIABLES=Nacional regiont Prov MA310 VSCRCC  DISPLAY=LABEL 
  /TABLE Nacional [C] + regiont [C] + Prov [C] BY MA310 [S][SUM] + VSCRCC [S][SUM] 
  /CATEGORIES VARIABLES=Nacional regiont Prov ORDER=A KEY=VALUE EMPTY=INCLUDE 
  /TITLES 
    TITLE='Porcentaje de agua distribuida que ingresa al alcantarillado 2016' 
    CAPTION='Fuente: AME-INEC. 2016, Registro de Gestión de Agua Potable y Alcantarillado'.

*==============================================================================*
*12. Porcentaje  de aguas residuales tratadas: 2016.
*MA485_TCAR 4.8.5 Total caudal de agua residual (litros/segundo).
*MA486_TVMAR 4.8.6 Total Volumen mensual de agua residual (m3/mes).
*MA495_TCAR 4.9.5 Total caudal de agua residual (litros/segundo).
*MA496_TVMAR 4.9.6 Total Volumen mensual de agua residual (m3/mes).
*MA4114 4.11.4 Total Caudal de ingreso de agua residual (litros/segundo).
*MA4115 4.11.5 Total Volumen de ingreso de agua residual (m3/mes).

CTABLES 
  /FORMAT EMPTY='-' MISSING='.' 
  /SMISSING VARIABLE
  /VLABELS VARIABLES=Nacional regiont Prov VSCRCC MA4115 DISPLAY=LABEL 
  /TABLE Nacional [C] + regiont [C] + Prov [C] BY VSCRCC [S][SUM] + MA4115 [S][SUM] 
  /CATEGORIES VARIABLES=Nacional regiont Prov ORDER=A KEY=VALUE EMPTY=INCLUDE 
  /TITLES 
    TITLE='Porcentaje  de aguas residuales tratadas: 2016' 
    CAPTION='Fuente: AME-INEC. 2016, Registro de Gestión de Agua Potable y Alcantarillado'.

*==============================================================================*
*13. Proporción de municipios que realizan procesos de tratamiento a las aguas residuales 2016.
*MA410 4.10 ¿Existe tratamiento previo a la descarga Final?.
*MA46 4.6 El municipio cuenta con alcantarillado:

* Calculo del indicador.
compute PMRTAR = MA410.
if (MA46 = 2) PMRTAR = 3.
alter type PMRTAR (f1.0).
value labels PMRTAR 1'Si' 2'No' 3'Municipio no tiene alcantarillado'.
variable labels PMRTAR 'Municipios que realizan procesos de tratamiento de aguas residuales'.
variable width PMRTAR (15).

CTABLES 
  /FORMAT EMPTY='-' MISSING='.' 
  /SMISSING VARIABLE
  /VLABELS VARIABLES=Nacional regiont Prov PMRTAR DISPLAY=LABEL 
  /TABLE Nacional [COUNT F40.0, ROWPCT.COUNT PCT40.2] + regiont [COUNT F40.0, ROWPCT.COUNT PCT40.2] 
    + Prov [COUNT F40.0, ROWPCT.COUNT PCT40.2] BY PMRTAR 
  /CATEGORIES VARIABLES=Nacional regiont Prov ORDER=A KEY=VALUE EMPTY=INCLUDE 
  /CATEGORIES VARIABLES=PMRTAR ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER 
  /TITLES 
    TITLE='Proporción de municipios que realizan procesos de tratamiento a las aguas residuales 2016' 
    CAPTION='Fuente: AME-INEC. 2016, Registro de Gestión de Agua Potable y Alcantarillado'.

*==============================================================================*
*14. Número de plantas de tratamiento de aguas residuales 2016.
*MA411 4.11 Número de plantas de tratamiento.

* Calculo del indicador.
recode MA411 (0 = sysmis).

CTABLES
  /FORMAT EMPTY='-' MISSING='.' 
  /SMISSING VARIABLE
  /VLABELS VARIABLES=Nacional regiont Prov MA411 DISPLAY=LABEL
  /TABLE Nacional [C] + regiont [C] + Prov [C] BY MA411 [S][SUM, COLPCT.SUM PCT40.2,]
  /CATEGORIES VARIABLES=Nacional regiont Prov ORDER=A KEY=VALUE EMPTY=INCLUDE
  /TITLES
    TITLE='Número de plantas de tratamiento de aguas residuales 2016'
    CAPTION='Fuente: AME-INEC. 2016, Registro de Gestión de Agua Potable y Alcantarillado'.

*==============================================================================*
*15 Disposición final de  agua residual tratada por los municipios 2016.
*MA41181 4.11.8.1 Sitio de descarga: Suelo
*MA41182 4.11.8.2 Sitio de descarga: Río
*MA41183 4.11.8.3 Sitio de descarga: Quebrada
*MA41184 4.11.8.4 Sitio de descarga: Otro ¿Cuál?.

* Calculo del indicador.
recode MA41181 MA41182 MA41183 MA41184 (0 = sysmis).

CTABLES
  /FORMAT EMPTY='-' MISSING='.' 
  /SMISSING VARIABLE
  /VLABELS VARIABLES=Nacional regiont Prov MA41181 MA41182 MA41183 MA41184 MA411 
    DISPLAY=LABEL
  /TABLE Nacional [C] + regiont [C] + Prov [C] BY MA41181 [S][SUM, COLPCT.SUM PCT40.2] + MA41182 
    [S][SUM, COLPCT.SUM PCT40.2] + MA41183 [S][SUM, COLPCT.SUM PCT40.2] + MA41184 [S][SUM, COLPCT.SUM 
    PCT40.2] + MA411 [S][SUM]
  /CATEGORIES VARIABLES=Nacional regiont Prov ORDER=A KEY=VALUE EMPTY=INCLUDE
  /TITLES
    TITLE='Disposición final de  agua residual tratada por los municipios 2016.'
    CAPTION='Fuente: AME-INEC. 2016, Registro de Gestión de Agua Potable y Alcantarillado'.

*==============================================================================*
**16. Municipios que reutilizan el agua residual tratada 2016.
*MA411101 4.11.10.1 Reusa el agua residual tratada: Si.
*MA411102 4.11.10.2 Reusa el agua residual tratada: No.

* Calculo del indicador.
recode MA411101 MA411102 (sysmis = 0).
do if (MA410 =1).
         if (MA411101 > 0) MRART = 1.
         if (MA411101 = 0 and MA411102 > 0) MRART = 2.
end if.
alter type MRART (f1.0).
value labels MRART 1'Si' 2'No'.
variable labels MRART 'Municipios que reutilizan el agua residual tratada 2016'.
variable width MRART (15).

CTABLES
  /FORMAT EMPTY='-' MISSING='.' 
  /SMISSING VARIABLE
  /VLABELS VARIABLES=Nacional regiont Prov MRART DISPLAY=LABEL
  /TABLE Nacional [C] + regiont [C] + Prov [C] BY MRART [C][COUNT F40.0, ROWPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES=Nacional regiont Prov ORDER=A KEY=VALUE EMPTY=INCLUDE
  /CATEGORIES VARIABLES=MRART ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Municipios' 
    POSITION=AFTER
  /TITLES
    TITLE='Municipios que reutilizan el agua residual tratada 2016'
    CAPTION='Fuente: AME-INEC. 2016, Registro de Gestión de Agua Potable y Alcantarillado'.

recode MA411101 MA411102 (0 = sysmis).

*==============================================================================*
**17. Disposición final de agua residual no tratada 2016.
*MA4141 4.14.1 Sitios de descarga de agua residual no tratada: Río.
*MA4142 4.14.2 Sitios de descarga de agua residual no tratada: Quebrada.
*MA4143 4.14.3 Sitios de descarga de agua residual no tratada: Otros Cuál.

* Calculo del indicador.
CTABLES
  /FORMAT EMPTY='-' MISSING='.'
  /SMISSING VARIABLE
  /VLABELS VARIABLES=Nacional regiont Prov MA4141 MA4142 MA4143 DISPLAY=LABEL
  /TABLE Nacional [C][COUNT F40.0] + regiont [C][COUNT F40.0] + Prov [C][COUNT F40.0] BY MA4141 [C] 
    + MA4142 [C] + MA4143 [C]
  /CATEGORIES VARIABLES=Nacional regiont Prov ORDER=A KEY=VALUE EMPTY=INCLUDE
  /CATEGORIES VARIABLES=MA4141 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=MA4142 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=MA4143 [1] EMPTY=INCLUDE
  /TITLES
    TITLE='Disposición final de agua residual no tratada 2016'
    CAPTION='Fuente: AME-INEC. 2016, Registro de Gestión de Agua Potable y Alcantarillado'.
*==============================================================================*




